Tournament:
  name: Shorter University Science Olympiad Invitational
  short name: Shorter Invitational
  location: Online
  state: GA
  level: Invitational
  division: B
  year: 2021
  start date: 2021-01-30
  end date: 2021-01-30
  awards date: 2021-01-30
Events:
  - name: Anatomy and Physiology
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experiment and Data Analysis
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Ornithology
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Water Quality
  - name: Write It CAD It
Teams:
  - number: 1
    school: Autrey Mill Middle School
    suffix: '1'
    city: Johns Creek
    state: GA
  - number: 2
    school: Autrey Mill Middle School
    suffix: '2'
    city: Johns Creek
    state: GA
  - number: 3
    school: Lumpkin County Middle School
    city: Dahlonega
    state: GA
  - number: 4
    school: McClure Middle School
    city: Kennesaw
    state: GA
  - number: 5
    school: River Trail Middle School
    suffix: '1'
    city: Johns Creek
    state: GA
  - number: 6
    school: River Trail Middle School
    suffix: '2'
    city: Johns Creek
    state: GA
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Crime Busters
    place: 3
  - team: 1
    event: Density Lab
    place: 3
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 2
  - team: 1
    event: Experiment and Data Analysis
    place: 4
  - team: 1
    event: Food Science
    place: 1
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Game On
    place: 4
  - team: 1
    event: Heredity
    place: 1
  - team: 1
    event: Machines
    place: 1
  - team: 1
    event: Meteorology
    place: 4
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Mousetrap Vehicle
    participated: false
  - team: 1
    event: Ornithology
    place: 2
  - team: 1
    event: Reach for the Stars
    place: 2
  - team: 1
    event: Road Scholar
    place: 1
  - team: 1
    event: Water Quality
    place: 3
  - team: 1
    event: Write It CAD It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 4
  - team: 2
    event: Circuit Lab
    place: 6
  - team: 2
    event: Crime Busters
    place: 4
  - team: 2
    event: Density Lab
    place: 4
  - team: 2
    event: Disease Detectives
    place: 5
  - team: 2
    event: Dynamic Planet
    place: 5
  - team: 2
    event: Experiment and Data Analysis
    place: 6
  - team: 2
    event: Food Science
    place: 3
  - team: 2
    event: Fossils
    place: 3
  - team: 2
    event: Game On
    place: 2
  - team: 2
    event: Heredity
    participated: false
  - team: 2
    event: Machines
    place: 4
  - team: 2
    event: Meteorology
    place: 3
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Mousetrap Vehicle
    participated: false
  - team: 2
    event: Ornithology
    place: 1
  - team: 2
    event: Reach for the Stars
    place: 4
  - team: 2
    event: Road Scholar
    place: 5
  - team: 2
    event: Water Quality
    participated: false
  - team: 2
    event: Write It CAD It
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 5
  - team: 3
    event: Circuit Lab
    place: 5
  - team: 3
    event: Crime Busters
    place: 5
  - team: 3
    event: Density Lab
    place: 6
  - team: 3
    event: Disease Detectives
    place: 6
  - team: 3
    event: Dynamic Planet
    place: 6
  - team: 3
    event: Experiment and Data Analysis
    place: 2
  - team: 3
    event: Food Science
    place: 6
  - team: 3
    event: Fossils
    place: 5
  - team: 3
    event: Game On
    place: 3
  - team: 3
    event: Heredity
    place: 5
  - team: 3
    event: Machines
    place: 5
  - team: 3
    event: Meteorology
    place: 5
  - team: 3
    event: Mission Possible
    place: 1
  - team: 3
    event: Mousetrap Vehicle
    place: 2
  - team: 3
    event: Ornithology
    place: 5
  - team: 3
    event: Reach for the Stars
    place: 5
  - team: 3
    event: Road Scholar
    place: 3
  - team: 3
    event: Water Quality
    place: 4
  - team: 3
    event: Write It CAD It
    place: 3
  - team: 4
    event: Anatomy and Physiology
    place: 6
  - team: 4
    event: Circuit Lab
    place: 4
  - team: 4
    event: Crime Busters
    place: 6
  - team: 4
    event: Density Lab
    place: 5
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Experiment and Data Analysis
    place: 5
  - team: 4
    event: Food Science
    place: 5
  - team: 4
    event: Fossils
    place: 6
  - team: 4
    event: Game On
    participated: false
  - team: 4
    event: Heredity
    place: 4
  - team: 4
    event: Machines
    place: 3
  - team: 4
    event: Meteorology
    place: 6
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Mousetrap Vehicle
    participated: false
  - team: 4
    event: Ornithology
    place: 6
  - team: 4
    event: Reach for the Stars
    place: 6
  - team: 4
    event: Road Scholar
    place: 2
  - team: 4
    event: Water Quality
    place: 5
  - team: 4
    event: Write It CAD It
    place: 5
  - team: 5
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Circuit Lab
    place: 2
  - team: 5
    event: Crime Busters
    place: 1
  - team: 5
    event: Density Lab
    place: 1
  - team: 5
    event: Disease Detectives
    place: 1
  - team: 5
    event: Dynamic Planet
    place: 1
  - team: 5
    event: Experiment and Data Analysis
    place: 3
  - team: 5
    event: Food Science
    place: 4
  - team: 5
    event: Fossils
    place: 2
  - team: 5
    event: Game On
    place: 5
  - team: 5
    event: Heredity
    place: 2
  - team: 5
    event: Machines
    participated: false
  - team: 5
    event: Meteorology
    place: 2
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Mousetrap Vehicle
    place: 1
  - team: 5
    event: Ornithology
    place: 3
  - team: 5
    event: Reach for the Stars
    place: 3
  - team: 5
    event: Road Scholar
    place: 4
  - team: 5
    event: Water Quality
    place: 2
  - team: 5
    event: Write It CAD It
    place: 4
  - team: 6
    event: Anatomy and Physiology
    place: 1
  - team: 6
    event: Circuit Lab
    place: 3
  - team: 6
    event: Crime Busters
    place: 2
  - team: 6
    event: Density Lab
    place: 2
  - team: 6
    event: Disease Detectives
    place: 3
  - team: 6
    event: Dynamic Planet
    place: 4
  - team: 6
    event: Experiment and Data Analysis
    place: 1
  - team: 6
    event: Food Science
    place: 2
  - team: 6
    event: Fossils
    place: 4
  - team: 6
    event: Game On
    place: 1
  - team: 6
    event: Heredity
    place: 3
  - team: 6
    event: Machines
    place: 2
  - team: 6
    event: Meteorology
    place: 1
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    participated: false
  - team: 6
    event: Ornithology
    place: 4
  - team: 6
    event: Reach for the Stars
    place: 1
  - team: 6
    event: Road Scholar
    participated: false
  - team: 6
    event: Water Quality
    place: 1
  - team: 6
    event: Write It CAD It
    place: 2
